CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Hak Cipta 2015 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Butiran daripada kenalan anda dapat membantu anda mengisi borang dengan lebih cepat di Chromium.";
NSHumanReadableCopyright = "Hak Cipta 2015 Pengarang Chromium. Hak cipta terpelihara.";
